@import "css/reset.css";

/* general */

body {
	background: #fff;
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #666;
	line-height:1.5em;
	background-image:url(../images/bg.gif);
}
	
a {
	color: #464646;
	outline: 0;
}
	
a:link {
	color:#464646;
}
a:visited {
	color:#464646;
}
a:active,
a:hover {
	color: #ff471d;
	text-decoration: none;
}


h1 {
	font-size: 30px;
}

h2 {
	font-size: 24px;
	}

h3 {
	color: #464646; 
	padding: 20px 10px;
	margin: 15px 0px;
	height: 18px;
	font-size: 17px;
	font-weight: 500;
}
h4 {
	color: #0094DD; 
	padding: 9px 10px;
	margin: 20px 0px;
	height: 1.4em;
	font-size: 15px;
	font-weight: 700;
}


h5 {
	font-size: 14px;
	}

h6 {
	font-size: 11px;
	}

hr {
	background-color: #E7E7E7;
	border:0;
	height: 1px;
	margin-bottom: .5em;
	clear:both;
}

p {
	padding: 0 0 0.5em;
	line-height:1.8em;
	text-align:justify;
}
ul {
	list-style: square;
	margin: 0 0 18px 1.5em;
}
ol {
	list-style: decimal;
	margin: 0 0 18px 1.5em;
}
ol ol {
	list-style:upper-alpha;
}
ol ol ol {
	list-style:lower-roman;
}
ol ol ol ol {
	list-style:lower-alpha;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom:0;
}
dl {
	margin:0 0 24px 0;
}
dt {
	font-weight: bold;
}
dd {
	margin-bottom: 18px;
}
strong {
	font-weight: bold;
	color: #000;
}
cite,
em,
i {
	font-style: italic;
	border: none;
}

p,
ul,
ol,
dd,
pre,
hr {
	margin-bottom:24px;
}
ul ul,
ol ol,
ul ol,
ol ul {
	margin-bottom:0;
}
/* main_container */

#wrapper {
	margin: 0 auto;
	width: 964px;
}

/* header*/

#header {
	width:964px;
	height:100px;
	float:left;
	background-color: #FFFFFF;
}

#content {
	width:964px;
	float:left;
	background: url(../images/body-bg.gif) repeat-y top left;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:  1px solid #ccc; 
		z-index: 1;
}

#content #left-col {
	width:620px;
	float:left;
	position:relative;
	padding: 20px 11px;
	background: #ffffff;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	z-index: 1;
}

#content #right-col {
	width:307px;	
	padding:5px;
	float:left;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	z-index: 1;
	
}
.page{
	font-weight:500;
	font-size:1em;
	margin-bottom: .5em;
}
.google{
	padding: 0px 15px;
}
/*footer*/	

#footer {
	width:944px;
	height:100%;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 15px auto;
	background: #f6f6f6;
	padding: 10px;
}
.footer-heading {
    color: #464646;
    font-size: 19px;
    font-weight: 500;
    height: 18px;
    overflow: hidden;
    padding: 9px 0;
	}

.footer-box {
	width: 214px;
	float: left;
	margin-right: 10px;
}
.footer-box4 {
	width: 270px;
	float: left;
}

#footer-info {
	font: 500 11px  Verdana, Arial, Helvetica, sans-serif;
	color:#838383;
	height: 20px;
	width: 964px;
	margin: 12px auto;
	text-align: right;
}

#footer-info a{
	text-decoration:none;
}	


/*logo*/

#header #logo {
	float:left;
	margin: 15px 0px 0px 15px;
}

#logo img{
	border: none;
}

.logo-right{
	float:right;
	margin:45px 15px 0px 0px;
}
.slogan{
	margin-top: 0px;
}
.social{
float:right;
margin-right:8px;
width:150px;
}

/*menu bar*/

.menu {
	float: left;
	margin-bottom: 20px;
	z-index: 2;
	position: relative;
	background-color: #FFFFFF;
}

.menu #img-left {
	float: left;
	height: 46px;
	width: 32px;
}

.menu #img-right {
	float: right;
	height: 46px;
	width: 32px;
}

.navbar {
	background: url(../images/menu_bg.png) repeat-x top left;
	width: 900px;
	height: 46px;
	float: left;
}


/* slideshow */

#slide-container{
	width:   964px;
	height:  350px;
	position: relative;
	float: left;
	padding-left: 10px;
	z-index: 1;

}

.slideshow{
    width:   870px; 
	height:  320px; 
	margin-left: 35px; 
    border:  1px solid #ccc;  
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;  
}

 
.img-slide img {  
    width:  850px; 
    height: 300px; 	
    top:  0; 
    left: 0; 
	padding: 10px;  
} 

.content-slide img {
	float: left;
    width:  451px; 
    height: 300px; 
	padding: 10px; 	

}

.content-slide p {
	padding: 20px;
}

#prev2 {
	display: block;
	width: 29px;
	height: 27px;
	position: absolute;	
	top: 150px;
	left: 0px;
}

#next2 {
	display: block;
	width: 29px;
	height: 27px;
	position: absolute;
	top: 150px;
	left: 932px;
	
}

/* post */

.post {
	width:620px;
	float:left;
	padding: 0px;
	margin-bottom: 15px;
}
.post p{
	margin:.7em 0px;
}
.post ol{
	margin-left: 25px;
	list-style-type:decimal;
	
}
.post ol li{
	font-weight:300;
	
}

.post ul {
	margin-left: 15px;
	margin-bottom:.8em;
}
.post ul li{
	list-style:square;
	margin-left: 15px;
	
}

.post h1 {
	font:900 17px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#ff471d;
	margin-bottom:0.7em;
}


	
.read-more a{
	text-indent: -9999em;
	background: url(../images/read_btn.gif) no-repeat top left;  
	width: 83px;
	height: 27px;
	margin: 15px 0px;
	float: left;
}

.read-more a:hover{
	background: url(../images/read_btn_h.gif) no-repeat top left; 
}

.clear {
	clear:both;
}


/* right-col */
/*////////////////////////////////////////////////////////////////////////////////////////////*/


/* sidebar*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

/* ads*/
/*////////////////////////////////////////////////////////////////////////////////////////////*/

#ad-block {
  width: auto;
  height: auto;
  padding: 20px;
       
}

#left-top {
  width: 125px;
  height: 125px;
  margin-bottom: 10px;
  float: left; 	
}

#bottom-left {
  width: 125px;
  height: 125px;
  float: left; 
  }

#right-top {
  float: right;
  width: 125px;
  height: 125px;
}

#bottom-right {
  float: right;
  width: 125px;
  height: 125px;
}




#submit {
	text-indent: -9999em;
	float: left;
	margin-top: 25px;
	cursor: pointer;
	background:url(../images/submit_btn.gif) no-repeat top left;
	width:101px;
	height:28px;
	border:0px;
	font-size: 0;
	display:block;
	line-height: 0;
}





/*general*/

.widget-container{
padding:15px;
}

.widget-container ul li a	{
	text-decoration:none;
	color:#838383;
}

.widget-container ul li a:hover	{
	text-decoration:none;
	color:#ff471d;
}

.widget-container h3 {
	color: #464646; 
	padding: 9px 10px;
	margin: 10px 0px;
	overflow: hidden;
	height: 18px;
	font-size: 19px;
	font-weight: 500;
}

.widget-container ul li {
	border-bottom: 1px solid #bdbdbd;
	padding: 7px 0px 7px 12px;
	margin-left: 12px;
	margin-right: 5px;
	list-style-type:none;
	background: url("../images/bullet.png") no-repeat 0 11px;
}


.footer-container{
padding:0px;

}

.footer-container ul li a	{
	text-decoration:none;
	color:#838383;
}

.footer-container ul li a:hover	{
	text-decoration:none;
	color:#ff471d;
}

.footer-container ul li {
	border-bottom: 1px solid #bdbdbd;
	padding: 7px 0px 7px 12px;
	margin-left: 2px;
	margin-right: 5px;
	list-style-type:none;
	background: url("../images/bullet.png") no-repeat 0 11px;
}

.search{float:right;}

.heading-text {
	color: #464646;
	margin: 15px 0px;
	height: 18px;
	font-size: 16px;
	font-weight: 500;
	border-bottom: dashed 1px #d9dada;
	padding-bottom: 0.2em;
}
.highlight{
	margin-bottom:.6em;
	font-size:1.2em;
	font-weight:500;
	color:#0094DD;
}
.strong{font-weight:bold;}
table td tr{
	border-collapse:collapse;
	border:1px solid #d9dada;
}
